Results 1 to 2 of 2

Thread: disabled on upgrade to hirsute hirsute

  1. #1
    Join Date
    Sep 2007
    Beans
    1,060

    disabled on upgrade to hirsute hirsute

    I just upgraded a machine from 20.10 to 21.04 I then went to software & updates to check my ppa's Found a pile of them with "disabled on upgrade to hirsute hirsute" as a comment. I then went to the Y PPA manager and ran "Re-Enable working ppa's". It fixed all but one: deb http://ppa.launchpad.net/stebbins/ha...eleases/ubuntu groovy main The problem, I think, is that this one was "disabled on upgrade to groovy" which, I guess, was either missed when I went to groovy or which is just bad.

    What should I do? (my thought is to just delete it and add it but don't know if that will work.

    Thank you.................
    Memory: 7.5gb
    Processor: AMD Fx(tm)-6300 six-core processor x 6
    Graphics: Nvidia NV84 Resolution: 1920x1080 pixels
    OS: Ubuntu 21.04 Gnome: 3.38.5

  2. #2
    Join Date
    May 2013
    Location
    Galiza
    Beans
    4,010
    Distro
    Ubuntu

    Re: disabled on upgrade to hirsute hirsute

    Delete it and don't add it because it doesn't support 21.04 yet.
    And there's really no point anyway. An enough up-to-date version is in the normal repositories and you can install newer snap versions.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •